@import url('https://fonts.googleapis.com/css?family=Poppins:300,600&display=swap');

body {
    background: #28373c;
    text-align: center;
    margin: 0px;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    
}

h1 {
    font-size: 4em;
    
}

a {
    color: #ec532b;
    text-decoration: none
}

p {
    font-size: 2.5em;
    
}

.logo_1 {
    width: 250px;
    position: absolute;
    left: 0px;
    padding: 30px;
}

.logo_2 {
    width: 250px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    padding: 20px;
}
.div_center {
    width: 95%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    
}
